/* ==============================================================
   9. MÁS DE STATA
   ============================================================== */
#mas-de-stata {
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
  background: #ffffff;
  text-align: center;
}
#mas-de-stata .section-title {
  padding-top: 25px;
}
#mas-de-stata .section-title h1 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
#mas-de-stata .heading {
  color: #033560;
  font-weight: bold;
}
@media (max-width: 650px) {
  #mas-de-stata {
    padding-top: 30px;
    padding-bottom: 80px;
  }
  #mas-de-stata .section-title {
  padding-bottom: 25px;
}	
}